div.autocomplete
{
	position:absolute;
    width:250px;
    background-color:white;
    border:1px solid #888;
    margin:0px;
    padding:0px;
    height: 250px;
    overflow: auto;
}
div.autocomplete ul
{
	list-style-type:none;
    margin:0px;
    padding:0px;
}
div.autocomplete ul li.selected
{
	background-color: #AA272F;
    color: #FFFFFF;
}
div.autocomplete ul li
{
	list-style-type:none;
    display:block;
    margin:0;
    padding:2px;
    height:22px;
    cursor:pointer;
}